<xml xmlns:s='uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882'
	xmlns:dt='uuid:C2F41010-65B3-11d1-A29F-00AA00C14882'
	xmlns:rs='urn:schemas-microsoft-com:rowset'
	xmlns:z='#RowsetSchema'>
<s:Schema id='RowsetSchema'>
	<s:ElementType name='row' content='eltOnly'>
		<s:AttributeType name='t_aeomr1' rs:number='1' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_carfig' rs:number='2' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_carobb' rs:number='3' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_carpad' rs:number='4' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_coddes' rs:number='5' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_pesnet' rs:number='6' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_tipris' rs:number='7' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_unipes' rs:number='8' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:extends type='rs:rowbase'/>
	</s:ElementType>
</s:Schema>
<rs:data>
	<z:row t_aeomr1='ACC' t_carfig='APAF12-AS' t_carobb='0' t_carpad='APAF12' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF12-DAG' t_carobb='0' t_carpad='APAF12' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF12-DAM' t_carobb='0' t_carpad='APAF12' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF12-EX' t_carobb='0' t_carpad='APAF12' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF12-Z' t_carobb='0' t_carpad='APAF12' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF12-ZEL' t_carobb='0' t_carpad='APAF12' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF12-ZS' t_carobb='0' t_carpad='APAF12' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF14-AS' t_carobb='0' t_carpad='APAF14' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF14-DAG' t_carobb='0' t_carpad='APAF14' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF14-DAM' t_carobb='0' t_carpad='APAF14' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF14-EX' t_carobb='0' t_carpad='APAF14' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF14-Z' t_carobb='0' t_carpad='APAF14' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF14-ZEL' t_carobb='0' t_carpad='APAF14' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF14-ZS' t_carobb='0' t_carpad='APAF14' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF16-AS' t_carobb='0' t_carpad='APAF16' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF16-DAG' t_carobb='0' t_carpad='APAF16' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF16-DAM' t_carobb='0' t_carpad='APAF16' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF16-EX' t_carobb='0' t_carpad='APAF16' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF16-Z' t_carobb='0' t_carpad='APAF16' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF16-ZEL' t_carobb='0' t_carpad='APAF16' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF16-ZS' t_carobb='0' t_carpad='APAF16' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF18-AS' t_carobb='0' t_carpad='APAF18' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF18-DAG' t_carobb='0' t_carpad='APAF18' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF18-DAM' t_carobb='0' t_carpad='APAF18' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF18-EX' t_carobb='0' t_carpad='APAF18' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF18-Z' t_carobb='0' t_carpad='APAF18' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF18-ZEL' t_carobb='0' t_carpad='APAF18' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF18-ZS' t_carobb='0' t_carpad='APAF18' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF20-AS' t_carobb='0' t_carpad='APAF20' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF20-DAG' t_carobb='0' t_carpad='APAF20' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF20-DAM' t_carobb='0' t_carpad='APAF20' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF20-EX' t_carobb='0' t_carpad='APAF20' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF20-Z' t_carobb='0' t_carpad='APAF20' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF20-ZEL' t_carobb='0' t_carpad='APAF20' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF20-ZS' t_carobb='0' t_carpad='APAF20' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF22-AS' t_carobb='0' t_carpad='APAF22' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF22-DAG' t_carobb='0' t_carpad='APAF22' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF22-DAM' t_carobb='0' t_carpad='APAF22' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF22-EX' t_carobb='0' t_carpad='APAF22' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF22-Z' t_carobb='0' t_carpad='APAF22' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF22-ZEL' t_carobb='0' t_carpad='APAF22' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF22-ZS' t_carobb='0' t_carpad='APAF22' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF25-AS' t_carobb='0' t_carpad='APAF25' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF25-DAG' t_carobb='0' t_carpad='APAF25' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF25-DAM' t_carobb='0' t_carpad='APAF25' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF25-EX' t_carobb='0' t_carpad='APAF25' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF25-Z' t_carobb='0' t_carpad='APAF25' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF25-ZEL' t_carobb='0' t_carpad='APAF25' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF25-ZS' t_carobb='0' t_carpad='APAF25' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF28-AS' t_carobb='0' t_carpad='APAF28' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF28-DAG' t_carobb='0' t_carpad='APAF28' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF28-DAM' t_carobb='0' t_carpad='APAF28' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF28-EX' t_carobb='0' t_carpad='APAF28' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF28-Z' t_carobb='0' t_carpad='APAF28' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF28-ZEL' t_carobb='0' t_carpad='APAF28' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF28-ZS' t_carobb='0' t_carpad='APAF28' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF32-AS' t_carobb='0' t_carpad='APAF32' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF32-DAG' t_carobb='0' t_carpad='APAF32' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF32-DAM' t_carobb='0' t_carpad='APAF32' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF32-EX' t_carobb='0' t_carpad='APAF32' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF32-Z' t_carobb='0' t_carpad='APAF32' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF32-ZEL' t_carobb='0' t_carpad='APAF32' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF32-ZS' t_carobb='0' t_carpad='APAF32' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF36-AS' t_carobb='0' t_carpad='APAF36' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF36-DAG' t_carobb='0' t_carpad='APAF36' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF36-DAM' t_carobb='0' t_carpad='APAF36' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF36-EX' t_carobb='0' t_carpad='APAF36' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF36-Z' t_carobb='0' t_carpad='APAF36' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF36-ZEL' t_carobb='0' t_carpad='APAF36' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF36-ZS' t_carobb='0' t_carpad='APAF36' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF40-AS' t_carobb='0' t_carpad='APAF40' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF40-DAG' t_carobb='0' t_carpad='APAF40' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF40-DAM' t_carobb='0' t_carpad='APAF40' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF40-EX' t_carobb='0' t_carpad='APAF40' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF40-Z' t_carobb='0' t_carpad='APAF40' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF40-ZEL' t_carobb='0' t_carpad='APAF40' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF40-ZS' t_carobb='0' t_carpad='APAF40' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF44-AS' t_carobb='0' t_carpad='APAF44' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF44-DAG' t_carobb='0' t_carpad='APAF44' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF44-DAM' t_carobb='0' t_carpad='APAF44' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF44-EX' t_carobb='0' t_carpad='APAF44' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF44-Z' t_carobb='0' t_carpad='APAF44' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF44-ZEL' t_carobb='0' t_carpad='APAF44' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF44-ZS' t_carobb='0' t_carpad='APAF44' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF49-AS' t_carobb='0' t_carpad='APAF49' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF49-DAG' t_carobb='0' t_carpad='APAF49' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF49-DAM' t_carobb='0' t_carpad='APAF49' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF49-EX' t_carobb='0' t_carpad='APAF49' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF49-Z' t_carobb='0' t_carpad='APAF49' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF49-ZEL' t_carobb='0' t_carpad='APAF49' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF49-ZS' t_carobb='0' t_carpad='APAF49' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF55-AS' t_carobb='0' t_carpad='APAF55' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF55-DAG' t_carobb='0' t_carpad='APAF55' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF55-DAM' t_carobb='0' t_carpad='APAF55' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF55-EX' t_carobb='0' t_carpad='APAF55' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF55-Z' t_carobb='0' t_carpad='APAF55' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF55-ZEL' t_carobb='0' t_carpad='APAF55' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF55-ZS' t_carobb='0' t_carpad='APAF55' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF63-AS' t_carobb='0' t_carpad='APAF63' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF63-DAG' t_carobb='0' t_carpad='APAF63' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF63-DAM' t_carobb='0' t_carpad='APAF63' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF63-EX' t_carobb='0' t_carpad='APAF63' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF63-Z' t_carobb='0' t_carpad='APAF63' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF63-ZEL' t_carobb='0' t_carpad='APAF63' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APAF63-ZS' t_carobb='0' t_carpad='APAF63' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APBC10-AS' t_carobb='0' t_carpad='APBC10' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APBC10-DAG' t_carobb='0' t_carpad='APBC10' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APBC10-DAM' t_carobb='0' t_carpad='APBC10' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APBC10-EX' t_carobb='0' t_carpad='APBC10' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APBC10-Z' t_carobb='0' t_carpad='APBC10' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APBC10-ZEL' t_carobb='0' t_carpad='APBC10' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APBC10-ZS' t_carobb='0' t_carpad='APBC10' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APBC11-AS' t_carobb='0' t_carpad='APBC11' t_coddes='AS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APBC11-DAG' t_carobb='0' t_carpad='APBC11' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APBC11-DAM' t_carobb='0' t_carpad='APBC11' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APBC11-EX' t_carobb='0' t_carpad='APBC11' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APBC11-Z' t_carobb='0' t_carpad='APBC11' t_coddes='Z' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APBC11-ZEL' t_carobb='0' t_carpad='APBC11' t_coddes='ZEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='APBC11-ZS' t_carobb='0' t_carpad='APBC11' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='APAF12T2' t_carobb='0' t_carpad='APAF12' t_coddes='T2' t_pesnet='25.878' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='APAF14T2' t_carobb='0' t_carpad='APAF14' t_coddes='T2' t_pesnet='29.056000000000001'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='APAF16T2' t_carobb='0' t_carpad='APAF16' t_coddes='T2' t_pesnet='42.222000000000001'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='APAF18T2' t_carobb='0' t_carpad='APAF18' t_coddes='T2' t_pesnet='53.572000000000003'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='APAF20T2' t_carobb='0' t_carpad='APAF20' t_coddes='T2' t_pesnet='72.186000000000007'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='APAF22T2' t_carobb='0' t_carpad='APAF22' t_coddes='T2' t_pesnet='92.616' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='APAF25T2' t_carobb='0' t_carpad='APAF25' t_coddes='T2' t_pesnet='119.402' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='APAF28T2' t_carobb='0' t_carpad='APAF28' t_coddes='T2' t_pesnet='152.99799999999999'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='APAF32T1' t_carobb='0' t_carpad='APAF32' t_coddes='T1' t_pesnet='176.60599999999999'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='APAF32T2' t_carobb='0' t_carpad='APAF32' t_coddes='T2' t_pesnet='176.60599999999999'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='APAF36T1' t_carobb='0' t_carpad='APAF36' t_coddes='T1' t_pesnet='237.44200000000001'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='APAF36T2' t_carobb='0' t_carpad='APAF36' t_coddes='T2' t_pesnet='237.44200000000001'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='APAF40T1' t_carobb='0' t_carpad='APAF40' t_coddes='T1' t_pesnet='305.99599999999998'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='APAF40T2' t_carobb='0' t_carpad='APAF40' t_coddes='T2' t_pesnet='305.99599999999998'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='APAF44T1' t_carobb='0' t_carpad='APAF44' t_coddes='T1' t_pesnet='387.71600000000001'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='APAF44T2' t_carobb='0' t_carpad='APAF44' t_coddes='T2' t_pesnet='396.34199999999998'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='APAF49T1' t_carobb='0' t_carpad='APAF49' t_coddes='T1' t_pesnet='460.35599999999999'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='APAF49T2' t_carobb='0' t_carpad='APAF49' t_coddes='T2' t_pesnet='463.53399999999999'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='APAF55T1' t_carobb='0' t_carpad='APAF55' t_coddes='T1' t_pesnet='795.40800000000002'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='APAF55T2' t_carobb='0' t_carpad='APAF55' t_coddes='T2' t_pesnet='809.93600000000004'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='APAF63T1' t_carobb='0' t_carpad='APAF63' t_coddes='T1' t_pesnet='1127.7360000000001'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='APAF63T2' t_carobb='0' t_carpad='APAF63' t_coddes='T2' t_pesnet='1127.7360000000001'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='APBC10T2' t_carobb='0' t_carpad='APBC10' t_coddes='T2' t_pesnet='17.251999999999999'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='APBC11T2' t_carobb='0' t_carpad='APBC11' t_coddes='T2' t_pesnet='17.706' t_tipris=''
		 t_unipes='kg'/>
</rs:data>
</xml>